; $Id$
;###############################################################################
;
; NAME:
;  DCS_CRYST_ALIGN_FOR_TAS
;
; PURPOSE:
;  Application launcher for TAS single crystal alignment utility to plot/analyse alignment datasets.
;
; CATEGORY:
;  DAVE, TAS
;
; AUTHOR:
;   Richard T. Azuah
;
; LICENSE:
;  The software in this file is written by an employee of
;  National Institute of Standards and Technology
;  as part of the DAVE software project.
;
;  The DAVE software package is not subject to copyright protection
;  and is in the public domain. It should be considered as an
;  experimental neutron scattering data reduction, visualization, and
;  analysis system. As such, the authors assume no responsibility
;  whatsoever for its use, and make no guarantees, expressed or
;  implied, about its quality, reliability, or any other
;  characteristic. The use of certain trade names or commercial
;  products does not imply any endorsement of a particular product,
;  nor does it imply that the named product is necessarily the best
;  product for the stated purpose. We would appreciate acknowledgment
;  if the DAVE software is used of if the code in this file is
;  included in another product.
;
;###############################################################################
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

pro dcs_cryst_align_for_tas,Event,$
  group_leader=group_leader,$
  workDir=workDir,$
  dataDir=dataDir,$
  DAVETool=DAVETool,$
  _Extra=extra
  
  ; launch the program
  dcs_cryst_align,event,datadir=dataDir,workdir=workDir,/tas

end